@charset "utf-8";
/* CSS Document */

@import url("reset.css");
@import url(http://fonts.googleapis.com/css?family=Jockey+One);

@font-face {
    font-family: 'futura_medium_italic';
    src: url('../fonts/futurami-webfont.eot');
    src: url('../fonts/futurami-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futurami-webfont.woff') format('woff'),
         url('../fonts/futurami-webfont.ttf') format('truetype'),
         url('../fonts/futurami-webfont.svg#WebfontRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#63695f; background:url(../images/body_bg.gif) repeat-x #0f1014;}
A IMG {border:0}

.body_inner{background:url(../images/footer_bg.gif) repeat-x bottom; float:left; width:100%;}
.main_container{width:974px; margin:0 auto; z-index:1;}

/*header*/
.header{float:left; width:100%; height:89px; background:url(../images/header_bg.gif) repeat-x; margin-top:34px;}
.header_inner{background:url(../images/header_right.gif) no-repeat right; float:left; width:100%;}
.logo{float:left;}
/*end of header*/

/*navigation*/
.nav{float:right; margin:40px 40px 0 0;}
.nav li{float:left; padding:0 20px;}
.nav li a{font-family: 'Jockey One', sans-serif; font-size:19px; color:#FFFFFF; text-transform:uppercase;}
.nav li a:hover{color:#EC8244;}
.nav li a.active{color:#5fbd02;}
/*end of navigation*/

.banner{float:left; margin-top:6px; height:336px;}
.mid_page_box_area{background:url(../images/sep.gif) repeat-y center #FFF; width:100%; float:left; margin-top:6px; border-bottom:#d9e4d1 solid 1px;}
.mid_page_box_area div.box{float:left; width:47.99999%; padding:1%;}
.mid_page_box_area div.box img{float:left; margin-right:10px; background:#FFFFFF; padding:1px; border:#bcceaf solid 1px;}
.mid_page_box_area div.box h2{font-family:'futura_medium_italic'; font-size:30px; color:#202020; text-transform:capitalize; font-variant:small-caps;}
.mid_page_box_area div.box h3{font-family:'futura_medium_italic'; font-size:16px; color:#5fbd02; text-transform:uppercase;}
.mid_page_box_area div.box p{color:#939393; line-height:16px; margin-top:5px;}
.more_btn_bg{background:url(../images/more_btn_bg.gif) no-repeat; line-height:26px; width:71px; padding-left:10px; font-family:'futura_medium_italic'; font-weight:bold; font-size:14px; color:#FFF; text-shadow:#83c703 1px 0 1px; display:block; float:right; text-transform:uppercase;}
.right_align{float:right; margin-right:10px;}

.content_area{float:left; width:100%; background:url(../images/sep1.gif) repeat-y center #d9e4d1; border-top:#FFF solid 1px; border-bottom:#bcceaf solid 1px;}
.content_area div.col{float:left; padding:1.5% 0 1.5% 1.5%; width:48.5%;}
.content_area div.col h2{font-family:'futura_medium_italic'; font-size:19px; color:#202020; margin-top:20px;}
.content_area div.col h2 span{font-size:14px;}
.content_area div.col p{margin:20px 10px 20px 0; line-height:18px;}
.tag_btn{background:url(../images/tag_btn_left.gif) no-repeat left #86cb04; height:16px; line-height:16px; font-size:10px; margin-top:10px; display:inline-block;}
.tag_btn a{background:url(../images/tag_btn_right.gif) no-repeat right; padding:0 15px; color:#FFFFFF; text-transform:uppercase; display:inline-block;}
.logo_container{float:left; width:100%; margin:20px 0;}
.logo_container img{border:#c5d4b9 solid 1px; margin:0 5px 5px 0;}
.content_area div.col h2.title1{font-size:21px; text-align:center;}

.body_bottom_content{background:url(../images/body_bottom_content_bottom.gif) bottom no-repeat #bcceaf; width:914px; padding:30px; float:left;}
.body_bottom_content h2{font-family:'futura_medium_italic'; font-size:19px; color:#202020; margin-top:0px;}
.body_bottom_content p{color:#63695f; line-height:16px; margin-top:15px;}
.body_bottom_content a{font-weight:bold; color:#FFFFFF;}
.contact_us_box{background:url(../images/contact_us_bg.gif) no-repeat; width:259px; height:84px; padding:10px; color:#376a15; text-transform:uppercase; font-size:13px; line-height:18px; float:right; margin-left:30px;}
.contact_us_box h2{font-family:'futura_medium_italic'; font-size:15px; color:#FFFFFF; margin:0; margin-bottom:10px;}

/*footer*/
.footer{background:#1f2329; border-top:#272c33 solid 1px; width:100%; font-family:Verdana, Geneva, sans-serif; font-size:8px; color:#FFF; float:left; z-index:0; text-transform:uppercase;}
.footer p{margin:12px 0; line-height:10px;}
.copyright{color:#71767e; text-indent:20px; font-size:12px; text-transform:none;}
.copyright a{color:#c6efa9; margin-left:10px;}
/*end of footer*/